<i18n>
    {
      "fr": {
        "framasoft-description": "Les activités de <em>Labos 1point5</em> reposent sur les outils développés ou hébergés par <a class='link' target='_blank' href='https://framasoft.org/fr/'>Framasoft</a> et sur les bénévoles des <a class='link' target='_blank' href='https://chatons.org/'>CHATONS</a>.",
        "host-and-conception": "Hébergé par <a class='link' target='_blank' href='https://www.le-pic.org'>Projet Internet et Citoyenneté</a>. <br/> Conçu par l'équipe technique de <em>Labos 1point5</em>."
      },
      "en": {
        "framasoft-description": "The activities of <em>Labos 1point5</em> rely on the tools developed or hosted by <a class='link' target='_blank' href='https://framasoft.org/fr/'>Framasoft</a> and on the volunteers of the <a class='link' target='_blank' href='https://chatons.org/'>CHATONS</a>.",
        "host-and-conception": "Hosted by <a class='link' target='_blank' href='https://www.le-pic.org'>Projet Internet et Citoyenneté</a>. <br/> Designed by the technical team of <em>Labos 1point5</em>."
      }
    }
</i18n>

<template>
    <footer class="footer footer-dark has-text-centered">
        <div class="container has-text-centered">
            <div class="columns">
                <div class="column is-two-fifths">
                    <div class="columns">
                        <div class="column">
                            <p class="heading">Framagit</p>
                            <p class="title">
                                <a target="_blank" href="https://framagit.org/labos1point5/">
                                    <span class="icon">
                                        <i class="sui sui-gitlab" style="font-size: 32px;"></i>
                                    </span>
                                </a>
                            </p>
                        </div>
                        <div class="column">
                            <p class="heading">Nextcloud</p>
                            <p class="title">
                                <a target="_blank" href="https://cloud.le-pic.org/login">
                                    <span class="icon">
                                        <i class="sui sui-nextcloud" style="font-size: 32px;"></i>
                                    </span>
                                </a>
                            </p>
                        </div>
                        <div class="column">
                            <p class="heading">Zotero</p>
                            <p class="title">
                                <a target="_blank" href="https://www.zotero.org/groups/4295630/l1p5_website">
                                    <span class="icon">
                                        <i class="sui sui-zotero" style="font-size: 32px;"></i>
                                    </span>
                                </a>
                            </p>
                        </div>
                        <div class="column">
                          <p class="heading">Peertube</p>
                            <p class="title">
                                <a target="_blank" href="https://tube.nuagelibre.fr/video-channels/labos1point5_channel/videos">
                                    <span class="icon">
                                        <i class="sui sui-peertube" style="font-size: 32px;"></i>
                                    </span>
                                </a>
                            </p>
                        </div>
                    </div>
                    <div class="columns">
                        <div class="column">
                            <p class="heading">Twitter</p>
                            <p class="title">
                                <a target="_blank" href="https://twitter.com/labos1point5">
                                    <span class="icon">
                                        <i class="sui sui-twitter" style="font-size: 32px;"></i>
                                    </span>
                                </a>
                            </p>
                        </div>
                        <div class="column">
                            <p class="heading">Mastodon</p>
                            <p class="title">
                                <a target="_blank" href="https://botsin.space/@labos1point5">
                                    <span class="icon">
                                        <i class="sui sui-mastodon" style="font-size: 32px;"></i>
                                    </span>
                                </a>
                            </p>
                        </div>
                        <div class="column">
                            <p class="heading">Wiki</p>
                            <p class="title mb-40">
                                <a class="wiki logo" target="_blank" href="https://sustainability.wiki.gwdg.de/doku.php?id=start">
                                </a>
                            </p>
                        </div>
                        <div class="column">
                            <p class="heading">Appropedia</p>
                            <p class="title mb-40">
                                <a class="appropedia logo" target="_blank" href="https://www.appropedia.org/Labos_1point5">
                                </a>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="column is-hidden-mobile" style="position:relative">
                    <div style="position:absolute;top:50%;right:-30px;margin-top:-30px">
                        <img src="../assets/LogoRond_CouleurPourEcran.png" style="width:60px">
                    </div>
                </div>
                <div class="column is-hidden-mobile" style="margin-top:20px;margin-bottom:20px;border-left:1px solid #fff"></div>
                <div class="column is-two-fifths">
                    <div class="has-text-centered">
                    <div class="columns">
                        <div class="column">
                            <p class="heading">Framasoft</p>
                            <p class="title mb-40">
                                <a class="framasoft logo" target="_blank" href="https://framasoft.org/fr/">
                                </a>
                            </p>
                        </div>
                        <div class="column">
                            <p class="heading">Le PIC</p>
                            <p class="title mb-40">
                                <a class="lepic logo" target="_blank" href="https://www.le-pic.org/">
                                </a>
                            </p>
                        </div>
                        <div class="column">
                            <p class="heading">Nuage Libre</p>
                            <p class="title mb-40">
                                <a class="nuagelibre logo" target="_blank" href="https://nuagelibre.fr/">
                                </a>
                            </p>
                        </div>
                        <div class="column">
                            <p class="heading">Picasoft</p>
                            <p class="title mb-40">
                                <a class="picasoft logo" target="_blank" href="https://picasoft.net/">
                                </a>
                            </p>
                        </div>
                    </div>
                        <span v-html="$t('framasoft-description')" />
                        <br/>
                    </div>
                </div>
            </div>
        </div>
        <br/>
        <br/>
        <small>
            <span v-html="$t('host-and-conception')" />
            <br/>
        </small>
        <a target="_blank" href="/static/humans.txt">
            <img class="humans" src="../assets/images/logos/logo-humans.png" style="margin-top:5px">
        </a>
    </footer>
</template>

<script>
export default {
  name: 'MainFooter'
}
</script>
